2019-12-09 05:21 EST


View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0002522FSSCPnebulaspublic2012-01-23 15:01
ReporterBlack Wolf 
Assigned ToValathil 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.13 
Target VersionFixed in Version3.6.14 
Summary0002522: Nebula Poofs spin around their centrall point while rolling and docked to a support ship
DescriptionPretty much as above, the poofs don't move right when rolling and docked. As soon as the support ship undocks, they revert to their proper way of rotating.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0013089

Valathil (developer)

Fix committed to trunk@8289.

~0013128

chief1983 (administrator)

Fix committed to fs2_open_3_6_14@8343.
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2011-10-17 03:00 Black Wolf New Issue
2012-01-21 05:33 Valathil Changeset attached => fs2open trunk r8289
2012-01-21 05:33 Valathil Note Added: 0013089
2012-01-21 05:33 Valathil Assigned To => Valathil
2012-01-21 05:33 Valathil Status new => resolved
2012-01-21 05:33 Valathil Resolution open => fixed
2012-01-23 13:18 chief1983 Changeset attached => fs2open fs2_open_3_6_14 r8343
2012-01-23 13:18 chief1983 Note Added: 0013128
2012-01-23 13:18 chief1983 Assigned To Valathil => chief1983
2012-01-23 15:01 chief1983 Assigned To chief1983 => Valathil
2012-01-23 15:01 chief1983 Fixed in Version => 3.6.14
+Issue History